 /********************
 
 1.0.0        2015-02-10 Michael Decker
               - Versionierung und Css fuer Hamburder Button neue Positionierung der Toolbar
*********************/

@media screen and (max-width: 980px) {

    body{
        overflow-x: hidden;
    }
    div {
        max-width: 100% !important;
    }
    
    .fancybox-overlay,
    .fancybox-overlay div {
        max-width: none !important;
    }
    
    img{
        max-width: 100% !important;
        height:auto;
    }

    #container {    
        max-width:100%;
        min-width: 240px !important;
        overflow:hidden !important;
    }
    
    #top {
        width: 100%;
        max-width: 100% !important;
    }
    
    #top .toolbar{
        margin-left: 10px;
    }
    
    #top .socialmedia{
        margin-right: 10px;
    }
    
    .visual img {
        height:auto;
        max-width:300% !important;
        float:right;
    }
    
    #navigation-wrapper{
        padding-left:1.5%;
        padding-right:1.5%;
        width:97%;
        float:left;
    }
    
    #hauptnavigation {
        float:left;
        width: auto;
    }
    
    #hauptnavigation #topnav > li > div {
       margin-left:-999px;
       display:none;
    }
    
    #hauptnavigation #topnav > li.farbschema-orange:hover div.item {
       margin-left:0px;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-gruen:hover div.item {
       margin-left:-113px;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-lila:hover div.item {
       margin-left:-252px;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-braun:hover div.item {
       margin-left:-385px;;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-blau:hover div.item {
       margin-left:-450px;
       display:block;
    }
    
    #headsearchbox .searchbutton {
        display: inline-block;
    }
    
    #toolbar_search {
        width:230px;
    }
    
    #breadcrump {
        width: 100%;
    }
    
    #headsearchbox {
        clear:inherit;
        position:inherit;
        float:right;
        margin-right: -1px;
        margin-top: 17px;
        padding-left:20px;
    }
    
    
    #headsearchbox .searchbox {
        /*line-height:32px !important;
        height:32px !important;*/
    
    }
    
    #search_options {
        padding-left:4px;
    }
    
    #search_taglist {
        width:232px !important;
        max-width:none !important;
    }
    
    #outher-wrapper-content-right-left {
        width: auto;
        padding-left:1.5%;
        padding-right:1.5%;
    }
    
    .microsite #outher-wrapper-content-right-left {
        padding-top:1.5%;
    }
    #wrapper-content-right-left {
        width: 100%;
    }
    
    #content-cleaner {
        width: 100%;
    }
    
    #footer,
    #footer .footer,
    #footer .inside-sitemap{
        width: 100%;
        max-width: 100%;
        padding-left: 0px;
    }
    
    #footer .inside-sitemap{
        padding: 43px 45px 24px 45px;
    }
    
    #footer .mapcolumn{
        width: 33%;
    }
    
    #terminator {
        float:left;
        width:100%;
    }

    #terminator .abbinder{
        width: auto;
        padding-left:10px;
        padding-right:10px;
        height:100px;
    }
    
    .hide-layout-change {
        display:block !important;
    }
    
    .manueller-layout-wechel {
        float:left;
        width:100%;
        padding-top:10px;
        padding-bottom:10px;
        margin-top:10px;
        background-color:#364F81;
    }

    .responsive-change-wrapper {
        width:241px;
        margin:0 auto;
    }

    .responsive-change-wrapper a.responsive-change {
        width: 241px !important;
        color: #fff !important;
    }
    
    #topnav > li.farbschema-blau > div{
        margin-left: -350px;
    }
    
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-4,
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-5,
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-6,
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-7{
        display: block;
    }
    
    #right div.more-box,
    #right .teaser-publikationen-kompakt .publikation{
        width: auto!important;
    }
    
    .list.bilder-liste ul li.item .bounding-box .center,
    .list.bilder-liste ul li.item .bounding-box .center img{
        max-width: 100% !important;
        width: 100%;
    }
    
    /*Bodymap mitte*/
    
    #content .teaser-bodymap {
        /*height:auto !important;
        float:none;
        margin: 0 auto;
        margin-top:10px;*/
    }
    
    #content .teaser-bodymap .map-area{
        background-position:center center;
    }
    
    #content .teaser-bodymap .map-area ul {
        margin-left:-19px;
    }
    
    .toolbar li{
        display:none;
    }
    
    
    /*Sitefeature*/
    #content .site-features .line-one .box-share {
        position:absolute;
        float:left;
        height:auto !important;
        max-height:100% !important;
        width:200px !important;
        margin-top:-140px;
        margin-left:70px;
    }

    #content .site-features .line-one .box-share {
        background-color: #FFFFFF !important;
        border: 1px solid #364F81 !important;
        padding: 10px;
    }
    
    #content .site-features ul.social_share_privacy_area li{
        width:100% !important;
        float:left;
    }
    
    #content .site-features div.left{
        width:100% !important;
        float:left;
    }
    
    #content .site-features div.right-social{
        float:left;
    }
    
    #footer .footer {
        padding-top:30px;
    }
    
    #footer .footer ul{
        padding-left:10px;
        padding-right:10px;
    }
    
    .footer ul li a{
        padding-top:10px;
        display:inline-block;
    }
    
    .footer ul {
        /*float:left*/;
    }
    
    /*Artikel*/
    
    #content .artikel div.article-datetime {
        display:block;
    }
    
    /*bilderliste*/
    .liste-bilder .bounding-box {
        float:left;
        height:auto;
    }
    
    /*Socialmedia*/
    #ytplayer {
        width:100%;
    }
    
    .cycle-container {
        width:100%;
    }

    div.youtube div.slider {
        width:90% !important;
    }
    
    iframe.facebook{
        width:100%;
    }
    
    div.flickr div.slider {
        width:80% !important;
    }
    
    
    .artikel-newsletter #email,
    .artikel-newsletter textarea {
        width:100% !important;
    }
    
    #content .artikel-newsletter .form-with-keywords .element-box, #content .artikel-rssfeed .form-with-keywords .element-box {
        width:auto;
    }
    
    .thesaurus-filter {
        width:400px;
        max-height: 260px;
        overflow: auto;
    }
    
    .thesaurus-filter ul{
        float:none;
        width:100%;
    }
    
    .toolbar li.toolbar-1,
    .toolbar li.toolbar-0{
        display:block;
    }
    
    .suche-formular input#query {
        width:50% !important;
    }
    
    /*Bodymap*/
    #content .teaser-technologie {
        overflow:hidden;
     }
    
    #content .teaser-technologie .show-button {
        float:left;
        position:relative;
        width:100% !important;
        background:url('/static/img/button-bg-map-body.png')!important;
        margin-top:-458px;
        padding-right:0px;
    }
        
    #content .teaser-technologie .teaser-bodymap {
        margin:0 auto;
        float:none;
    }
    #content .teaser-technologie.map-wrapper {
        margin-top: 0;
    }
    
    #content .teaser-technologie .map-wrapper .infotext {
        display:none;
    }
    
    #content .teaser-technologie div.teaser-bodymap{
        margin-top:5px;
    }
    
    /****Extranet*****/
    dl.zend_form {
        width:auto !important;
    }
    
    .commblue #content .profile form.password-form .persData .form-element > label, .commblue #content .profile form.password-form .persData .form-element div.double-label, .commblue #content .profile form.profile-form .persData .form-element > label, .commblue #content .profile form.profile-form .persData .form-element div.double-label {
        float:none;
        text-align:left;
    }
    
    .commblue #content .profile form.password-form .persData .form-element label + div, .commblue #content .profile form.password-form .persData .form-element > textarea, .commblue #content .profile form.password-form .persData .form-element > input[type="text"], .commblue #content .profile form.profile-form .persData .form-element label + div, .commblue #content .profile form.profile-form .persData .form-element > textarea, .commblue #content .profile form.profile-form .persData .form-element > input[type="text"] {
       width:90% !important;
    }
    
    .commblue textarea#address, .commblue select#country{
       width:90% !important;
    }

    .commblue .persData input[type="text"], input[type="password"] {
        display:block;
    }
    
    .commblue #content .profile .persData + .persData .right, #content .profile .persData + .persData .left {
        float:none !important;
    }
    
    .commblue #userProfileEditor #plz-optional{
        float:none !important;
        margin-bottom:5px;
    }
    
    .commblue #content .liste-allgemein.liste-extranet form.search > .input {
        padding-left:0px !important;
    }
    
    .commblue #content .liste-allgemein.liste-extranet form.search > .label ~ div.input {
        height:40px;
    }

}

@media screen and (max-width: 945px) {
    #content .artikel-portrait .portrait .image-link-wrapper{
        float: none !important;
        width: 100%;
    }
    #content .artikel-portrait .portrait .image-link-wrapper img{
        width: 100%;
        height: auto;
    }
    #headsearchbox {
        padding-left:0px;
        float:left;
        margin-top: 60px;
        margin-bottom:25px;
    }
    
    #hauptnavigation {
        width: 100%;
    }
    
    #breadcrump {
        float:left;
        margin-top:-110px;
    }
    
    #outher-wrapper-content-right-left {
        margin-top:0px;
    }
    
    #headsearchbox .searchbox {
        line-height:32px !important;
        height:32px !important;
    }
}

@media screen and (max-width: 930px) {
 
    /*#topnav > li.farbschema-orange > div{
        margin-left: -37px;
    }
    
    #topnav > li.farbschema-gruen > div{
        margin-left: -150px;
    }
    
    #topnav > li.farbschema-lila > div{
        margin-left: -329px;
    }
    
    #topnav > li.farbschema-braun > div{
        margin-left: -422px;
    }
    
    #topnav > li.farbschema-blau > div{
        margin-left: -573px;
    }*/

}

@media screen and (max-width: 900px) {
    .suche-formular input#query {
        width:45% !important;
    }

}

@media screen and (max-width: 870px) {
    .bild .bild-left,
    .bild .bild-right,
    .placeholder-image{
        float: none !important;
        margin: 0 auto;
    }
    
    p.video-description,
    p.audio-description{
        margin-top: 15px;
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 830px) {

    #terminator .abbinder{
        margin-top:34px;
        text-align: center;
    }
    
    #terminator .abbinder .foot-to-toplink{
        float: none;
        margin: 0 auto;
        display: inline-block;
        text-align: center;
    }
    
    #terminator .abbinder .foot-to-toplink a{
        margin: 0 auto;
        display: block;
        text-align: left;
    }
    
    #terminator .abbinder > span{
        display: block;
        width: 100%;
        text-align: center;
        margin-top:0;
    }
    
    .responsive-tablet-break{
        display: inline;
    }
    
    .abbinder .foot-to-toplink span {
        margin-left:0px;
    }
    
    .suche-formular input#query {
        width:35% !important;
    }
}
/*@media screen and (min-width: 780px) and (max-width: 979px){
     #content .teaser-technologie {
         overflow:hidden;
     }
    
    #content .teaser-technologie .show-button {
        float:left;
        position:relative !important;
        width:100% !important;
        margin-top:-450px;
    }
        
    #content .teaser-technologie .teaser-bodymap {
        margin:0 auto;
        float:none;
    }
    #content .teaser-technologie.map-wrapper {
        margin-top: 0;
    }
}*/

@media screen and (min-width: 769px) and (max-width: 979px){
    .mitglieder-liste .infotext {
        display:none;
    }
    
    .mitglieder-liste .map-wrapper .info-wrapper {
        margin-left:0px;
    }
    
    .mitglieder-liste .map-wrapper span.show-button {
        width:100%;
        position: relative!important;
        z-index: 90 !important;
        float:left;
        padding-right:0px;
        background-image:none;
        background:url('/static/img/button-bg-map-body.png')!important;
    }
    
    .mitglieder-liste div.map-area {
        margin: 0 auto;
        width: 171px;
    }
    
    .mitglieder-liste .infotext {
        display:none;
    }
    
    .grouped-flyout {
        bottom: 10px;
        left: auto;
        margin-left: -130px;
        position: absolute;
    }
    
    /***Extranet****/
    .commblue .calender-view {
        width:195px;
        margin:0 auto;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area {
        margin-bottom: 35px;
    }
    
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.view {
       height:auto !important;
    }
    
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation {
       position:absolute;
       height:19px;
       margin-top:10px;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation a{
       height:19px !important;
       margin-top:-20px;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation a.left{
        margin-left:10px;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation a.right{
        margin-left:165px;
    }
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.view .calender-caption {
        margin-top:15px;
    }
}

@media screen and (min-width: 769px) and (max-width: 930px){
        
    #content .mitarbeiter-liste .group li.item .content-wrapper{
        padding-left:0px;
    }
    #content .mitarbeiter-liste .group li.item img {
        float:none;
    }
    
}

@media screen and (min-width: 788px) {
    .toolbar .toolbar-4 {
        display:block !important;
    }
    .toolbar .toolbar-5 {
        display:block !important;
    }
    .toolbar .toolbar-6 {
        display:block !important;
    }
}

@media screen and (max-width: 768px) {
    
    #headsearchbox {
        margin-bottom: 25px;
    }
    
    #hauptnavigation #topnav > li.farbschema-orange:hover div.item {
       margin-left:0px;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-gruen:hover div.item {
       margin-left:-113px;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-lila:hover div.item {
       margin-left:-280px;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-braun:hover div.item {
       margin-left:-375px;
       display:block;
    }
    
    #hauptnavigation #topnav > li.farbschema-blau:hover div.item {
       margin-left:-530px;
       display:block;
    }

    #content {
        margin-right: 0px;
        margin-right: 30px;
    }
    
    #content-cleaner {
        width: 100%;
    }
    
    #right {
        width: 100% !important;
        padding: 0 !important;
        margin-right: 0;
    }
    
    #right-outer {
        width: auto;
        padding: 0 !important;
        margin-left: 262px;
        margin-right: 1px;
        margin-right: 30px;
    }
    
    #right .teaser  {
        width: 100% !important;
        border-right: 0px none;
        border-bottom: 0px none;
        border-left: 0px none;
    }
    
    #right .teaser .category{
        /*margin-left: 0px;
        margin-right: 0px;*/
    }
    
    #right .teaser.filled .category{
        margin-left: 10px;
        margin-right: 10px;
    }
    
    #right .teaser .positionbox{
        margin-left: 0px;
        margin-right: 0px;
    }
    
    #right .teaser.filled .positionbox{
        margin-left: 10px;
    }
    
    #right .teaser.teaser-veranstaltungen{
    }
    
    #right .teaser.teaser-veranstaltungen .category{
        margin-left: 10px;
    }
    
    #right .teaser.teaser-veranstaltungen .calendar-box .text-box{
        width: auto !important;
    }
    
    #teaser-outer {
        margin-left: 250px !important;
    }
    
    #logo .logo{
    }
    
    #content .artikel-portrait .portrait .image-link-wrapper{
        float: left !important;
        width: 33%;
    }
    #content .artikel-portrait .portrait .image-link-wrapper a.download{
        min-height: 31px;
        height: auto;
    }
    
    .cycle-pagination {
        width:auto;
    }
    
    /***TeserBilderPool***/
    .teaser-bilder-pool .bordered{
        padding-left:10px;
        padding-right:10px;
    }
    
    .teaser-bilder-pool .bordered .category{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    
    .teaser-bilder-pool .bordered ul.positionbox li{
        margin-left:-9px !important;
        margin-right:-9px !important;
    }
    
    #right .teaser-publikationen .shop-price-align {
       width:77%;
    }
    
    #shopping-cart {
        float:none;
        margin-left:260px;
        width:auto !important;
    }
    
    .teaser-shoppingBasket {
        width:auto !important;
    }
    
    #content .site-features .line-one .box-share{
        background-color: #fff !important;
        border: 1px solid #364F81 !important;
        padding: 10px;
    }
    
    #content .site-features .line-one .box-share .left ul.social_share_privacy_area li span{
        margin-bottom: 0 0 10px 0 !important;
    }
    
    #content .site-features .line-one .social_share_privacy_area li.settings_info{
        top:0px;
    }
    
    #content .site-features .line-one .box-share .right-social{
        padding-top: 10px;
        width: 100%;
    }
    
    ul.social_share_privacy_area li {
        display:block;
        padding-bottom:3px;
    }
    
    .gplusone.dummy_btn,
    .tweet.dummy_btn,
    .fb_like.dummy_btn {
        padding-left:10px !important;
    }
    
    
    #right .teaser-group .group-select {
        width:97%;
    }
}

@media screen and (max-width: 764px){
    .mitglieder-liste .infotext {
        display:none;
    }
    
    .mitglieder-liste .map-wrapper .info-wrapper {
        margin-left:0px;
    }
    
    .mitglieder-liste .map-wrapper span.show-button {
        width:100%;
        position: relative!important;
        z-index: 90 !important;
        float:left;
        padding-right:0px;
        background-image:none;
        background:url('/static/img/button-bg-map-body.png')!important;
    }
    
    .mitglieder-liste div.map-area {
        margin: 0 auto;
        width: 171px;
    }
    
    .mitglieder-liste .infotext {
        display:none;
    }   
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.view {
        margin-left:6px;
        margin-right:6px;
    } 
}

@media screen and (max-width: 760px) {
        /***Extranet****/
    .commblue .calender-view {
        width:195px;
        margin:0 auto;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area {
        margin-bottom: 35px;
    }
    
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.view {
       height:auto !important;
    }
    
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation {
       position:absolute;
       height:19px;
       margin-top:10px;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation a{
       height:19px !important;
       margin-top:-20px;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation a.left{
        margin-left:10px;
    }
    
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.navigation a.right{
        margin-left:165px;
    }
    .commblue #content .teaser-extranet-kalender .main-area .calender-view .calender.view .calender-caption {
        margin-top:15px;
    }
}


@media screen and (min-width: 730px) {
    .toolbar .toolbar-3 {
        display:block !important;
    }
}

@media screen and (max-width: 719px) {

    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-7{
        display: none;
    }
    
    #content .artikel .bild-left{
        width: 100% !important;
        float: none;
    }
    
    #topnav > li > a {
        padding-left: 9px !important;
        padding-right: 9px !important;
    }
}

@media screen and (max-width: 685px) {
    
    .artikel .bild.bild-left,
    .artikel .bild.bild-right{
        float: none !important;
        margin: 0 auto;
        width: 100% !important;
        height: auto;
    }
    
    .artikel .bild.bild-left img,
    .artikel .bild.bild-right img{
        /*width: 100% !important;*/
        max-width: 100%;
        height: auto;
    }
    
    .separator-3,
    .container-image-information-desc {
        display:none;
    }
}    

@media screen and (max-width: 660px) {
    #topnav > li.farbschema-blau > div{
        margin-left: 1px;
    }
    
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-6{
        display: none;
    }
    
    .teaser .item  .artikel-teaser img.links{
        width: 100% !important;
        max-width: 100% !important;
        float: none;
        margin: 0 auto;
    }
    
    #content div.liste-allgemein > div,
    #content div.liste-allgemein div.clickbox,
    #content div.artikel,
    #content div.mitglieder-list ul.bullet,
    #content div.mitglieder-list p,
    #content div.teaser-mehr-zum-thema ul,
    #content div.teaser-aktuelles ul li,
    #content .site-features .line-two,
    #content .mitarbeiter-liste ul.group, 
    #content .teaser-technologie div.intro,
    #content .teaser-technologie div.pagination,
    #content .teaser-technologie > ul,
    #content .liste-allgemein > ul{
        padding-left:10px;
        padding-right:10px;
        width:auto !important;
    }
}

@media screen and (max-width: 640px) {
   
    #container {
       background: #fff;
    }
    
    #header {
        max-height:175px !important;
    
    }
    .visual img {
        height:auto;
        float:right;
        width:640px;
    }
    #logo .logo {
        bottom:169px;
    }
    
    .microsite.farbschema-blau #logo .logo {
        bottom:162px !important;
    }
    #logo .logo img {
        width: 294px !important;
    }
    
    .microsite #logo .logo img {
        width: auto !important;
        height:115px;
    }
    
    #navigation-wrapper {
       padding:0;
       Width:100%
    }
    #hauptnavigation{
       display:none;
    }

    #headsearchbox {
        width:100% !important;
        margin-top: 15px;
    }
    
    #headsearchbox form{
        margin:0 auto; 
        margin-left: 10px;
        margin-right: 10px;
        width:auto;
        float:none;
    }
    
    #headsearchbox .searchbox {
        height:28px;;
        margin-top:2px;
        margin-bottom:2px;
    }
    
    #breadcrump{
        display:none;
    }

    #teaser-outer {
        display:none;
    }
    
    #outher-wrapper-content-right-left {
        width: 100% !important;
        padding-left:0px;
        padding-right:0px;
        margin-top:0px;
    }
    
    #wrapper-content-right-left {
        width: 100% !important;
        border:none !important;
    }

    #wrapper-content-right {
        margin:0;
    }

    #content {
        margin:0;
    }
    
    #right-outer{
        margin: 0;
    }
    
    #right {
        margin-bottom: 0;
    }
    
    

    #left {
        display: none;
    }
    
    #logo .logo{
        height:0px; !important;
    }
    
    #footer .inside-sitemap{
        display: none;
    }
    
    #terminator .abbinder .foot-to-toplink{
        top: 34px;
    }
    
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-6,
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-7,
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-8,
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-9,
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-10{
        display: block;
    }
    
    
    #shopping-cart {
        float: right;
        margin-right: 27px;
        margin-top: 0px;;
        width: 200px;
    }
    
    /************NAVIGATION SMARTPHONE *****************************/
   
    .smartphone {
       display:block !important;
    }

    .smartphone li{
        width:100%;
        border-top:1px solid #fff;
        /*height: 66px;*/
    }
    .smartphone ul li.farbschema-orange {
        background-color:#D2720B;
    }
    .smartphone ul li.farbschema-gruen {
        background-color: #7D8F07;
    }
    .smartphone ul li.farbschema-lila {
        background-color: #7A46AF;
    }
    .smartphone ul li.farbschema-braun {
        background-color: #845305;
    }
    .smartphone ul li.farbschema-blau {
        background-color: #364F81;
    }

    .smartphone a,
    .smartphone a.active {
        color:#000;
        text-decoration:none;
        display:inline-block;
        float:left;
    }

    .smartphone ul.first-level > li > div > a{
        margin-left:2.5%;
        width:75% !important;
        font-weight: 600;
        /*font-size: 20px !important;*/
        text-transform: uppercase;
        padding-top: 23px;
        padding-bottom: 18px;
    }

    .smartphone ul.second-level > li{
        background: #c3cbd6;
        display: inline-block;
        position: relative;
        z-index:98;
    }
    
    .smartphone ul.second-level > li > div > a{
        margin-left:5%;
        width:72.5% !important;
        color: #364f81;
        /*font-weight: 600;
        font-size: 20px;*/
        text-transform: uppercase;
        padding-top: 23px;
        padding-bottom: 18px;
    }
    
    .smartphone ul.third-level > li{
        background: #e1e5ecs;
        display: block;
        position: relative;
        z-index:99;
    }
    
    .smartphone ul.third-level > li > div > a{
        margin-left:7.5%;
        width:70% !important;
        color: #364f81;
        /*font-weight: 600;
        font-size: 20px;*/
        text-transform: uppercase;
        padding-top: 23px;
        padding-bottom: 18px;
    }

    .smartphone ul.first-level > li > div > a{
        color:#fff !important;
    }

    .smartphone ul li ul{
        /*display:none;*/

    }
    /*.smartphone-no-script ul li.active > ul {
        display:block;
    }

    .smartphone-no-script ul li.active ul li.active > ul {
        display:block;
    }

    .smartphone-no-script span.plus{
        width:20%;
        height:20px;
        background:red;
        display:block;
        float:right;
    }

    .smartphone-no-script span.minus{
        width:20%;
        height:20px;
        background:orange;
        display:block;
        float:right;
    }*/
    

    /********************************/

    .smartphone-script ul.first-level > li > div > a {
        margin-left:2.5%;
        /*width:80.0% !important;*/
        display:inline-block;
    }

    .smartphone-script ul.second-level > li > div > a{
        margin-left:5%;
        /*width:77.5% !important;*/
        display:inline-block;
    }

    .smartphone-script ul.third-level > li > div > a{
        margin-left:7.5%;
        /*width:75% !important;*/
        display:inline-block;
    }

    .smartphone-script span.smartphone-plus{
        width:20%;
        height:20px;
        content:'+';
        color:white;*/
        display:inline-block;
        /*float:right;*/
        cursor:pointer;
        font-size: 20px;
        background: rgba(255, 255, 255, 0.50);
        -ms-filter: "progid:D:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff)";
        max-height: 100%;
        height: 66px;
        /*padding-top: 23px;*/
        text-align: center;
        /*margin-top:-66px;*/
        float:right;
        background:url("/static/img/smartphone-navi-plus.png") no-repeat scroll center center rgba(255, 255, 255, 0.50);
    }

    .smartphone-script span.smartphone-minus{
        width:20%;
        height:20px;
        /*content:'-';
        color:white;*/
        display:inline-block;
        /*float:right;*/
        cursor:pointer;
        font-size: 24px;
        background: rgba(255, 255, 255, 0.50);
        -ms-filter: "progid:D:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff)";
        max-height: 100%;
        height: 66px;
        /*padding-top: 23px;*/
        text-align: center;
        /*margin-top:-66px;*/
        float:right;
        background:url("/static/img/smartphone-navi-minus.png") no-repeat scroll center center rgba(255, 255, 255, 0.50);
    }
        
    .abbinder span {
       margin-left:0;
    }
    
    #right .teaser-publikationen .shop-price-align {
       width:75%;
    }
    
    #content .teaser-aktuelles li.subitem {
        padding-left:43px !important;
        background-position: 10px 17px!important;
    }
    
    #content .liste-bilder .all-items {
        width:240px !important;
    }
    
    #shopping-cart {
        float:none;
        margin-left:0px !important;
        margin-right:0px !important;
        width:100%;
    }
    .teaser-shoppingBasket {
        width:100% !important;
        margin-bottom:30px !important;
    }
    
    .liste-suchergebnis{
        padding-left:10px;
        padding-right:10px;
        width:auto !important;
    }
    
    #logo .logo a {
        float:left;
        margin-top:48px;
    }
    
    /*MicroSite Extranet*/
    .commblue .control,
    .microsite .control {
        display:block !important;
        margin-top:15px;
        margin-left:10px;
        margin-right:10px;
        background:#EAEAEA;
        height:65px;
        border-top: 1px solid #C7D1DC;
        border-left: 1px solid #C7D1DC;
        border-right: 1px solid #C7D1DC;
        border-bottom: 1px solid #C7D1DC;
    }
    
    .commblue .control-image,
    .microsite .control-image {
        float:right;
        display:block;
        width:33px;
        height:65px;
        margin-right:10px;
        background:url('/static/img/icon-smartphone-navigation.png') scroll center center no-repeat;
    }

    .microsite.farbschema-homecare .control-image {
        background:url('/static/img/icon-smartphone-navigation-homecare.png') scroll center center no-repeat;
    }
    .microsite.farbschema-nosokomiale .control-image {
        background:url('/static/img/icon-smartphone-navigation-ni.png') scroll center center no-repeat;
    }
    
    .commblue .control-text,
    .microsite .control-text {
        display:block;
        float:left;
        font-weight: 600;
        padding-bottom: 18px;
        padding-top: 23px;
        padding-left:10px;
        text-transform: uppercase;
    }
    
    .commblue  ul.topnav,
    .microsite ul.topnav{
        margin-left:10px;
        margin-right:10px;
        border-left: 1px solid #C7D1DC;
        border-right: 1px solid #C7D1DC;
        border-bottom: 1px solid #C7D1DC;
    }

    .commblue #sub-navi ul.topnav li a,
    .microsite #sub-navi ul.topnav li a {
        border-top:1px solid #fff;
        margin-bottom:0px;
    }
    
    .commblue #sub-navi ul.topnav li a span,
    .microsite #sub-navi ul.topnav li a span{
        display:block;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    
    .commblue #sub-navi ul.topnav li a span.arrow-up,
    .commblue #sub-navi ul.topnav li a span.arrow-down,
    .microsite #sub-navi ul.topnav li a span.arrow-up,
    .microsite #sub-navi ul.topnav li a span.arrow-down{
        float: right;
        margin-right: 15px;
        margin-top: -32px;
        width: 10px;
    }
    
    .commblue .smartphone-show,
    .microsite .smartphone-show {
        display:block !important;
    }
    
    .commblue #outher-wrapper-content-right-left,
    .microsite #outher-wrapper-content-right-left {
        margin-top:15px;
    }
    
    .commblue #extranet-logout {
        max-width:100%;
        margin-left:10px;
        margin-right:10px;
    }
    .commblue #extranet-logout a{
        width:100%;
    }
    
    .commblue #headsearchbox {
        margin-bottom: 0;
    }
    .commblue .profile .category, .profile p, .step2{
        margin-left:10px !important;
        margin-right:10px !important;
    }
    
    .commblue .persData,    
    .commblue form.search {
        padding-left:10px !important;
        padding-right:10px !important;
    }
}

@media screen and (max-width: 606px){
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-10{
        display: none;
    }
}

@media screen and (min-width: 606px) {
    .toolbar .toolbar-2{
        display:block !important;
    }
}
/*
@media screen and (min-width: 500px) and (max-width: 639px) {
    #content .teaser-technologie .show-button {
        margin-right:90px;
    }
    
    #content .teaser-technologie .infotext {
        margin-right:90px;
    }
    
}
*/

@media screen and (max-width: 547px){
    .grouped-flyout {
        bottom: 10px;
        left: auto;
        margin-left: -130px;
        position: absolute;
    }
    .separator-1,
    .container-image-information-position {
        display:none;
    }
}
@media screen and (max-width: 547px){
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-9{
        display: none;
    }
}

@media screen and (max-width: 488px){
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-8{
        display: none;
    }
    
    .teaser-block  img.links{
        width: 100% !important;
        height: auto;
    }
    
    .mitglieder-list .show-button {
        position:relative;
        z-index:90000000;
    }
}


@media screen and (max-width: 470px){
    
    #header {
        height:214px !important;
    }
    
    #header {
        max-height:214px !important;
    }
    
    #top {
        height:100px !important;
    }
}

@media screen and (min-width: 470px) {
    .toolbar .toolbar-1{
        display:block !important;
    }
}


@media screen and (max-width: 420px) {
}

@media screen and (max-width: 430px){
    #right .teaser.teaser-bilder-pool .positionbox li .ppicture-7{
        display: none;
    }
    
    #top {
        height:100px;
    }
}

@media screen and (min-width: 380px) {
    #top ul.toolbar{
        display:block;
    }
    
    .toolbar .toolbar-0{
        display:block !important;
    }
}

@media screen and (max-width: 380px){

    /*
    #logo .logo{
        bottom: 55px !important;
    }
    */
    #content .artikel-portrait .portrait .image-link-wrapper{
        float: none !important;
        width: 100%;
    }
}

@media screen and (max-width: 330px){
    #top .socialmedia {
        position:inherit;
        /*float:left;*/
    }
    
    #top .socialmedia{
        margin-left:7px;
    }
    
    #header {
        height:167px !important;
    }
    
    #headsearchbox .searchbox{
        width:150px;
    }
    
    #logo .logo img {
        width: 170px !important;
    }
    
    .microsite #logo .logo img {
        width: auto !important;
        height:67px;
    }
    
    #logo .logo {
        bottom: 193px;
    }
    
    .microsite.farbschema-blau #logo .logo {
        bottom:187px !important;
    }
    
    #logo .logo a {
        float:left;
        margin-top:73px;
    }
    
    #right .teaser-publikationen .shop-price-align {
       width:85%;
    }
    .separator-2,
    .container-image-information-download {
        display:none;
    }
}

@media screen and (max-width: 320px){
    .socialmedia li a{
        margin-left:6px !important;
    }
    
    .mediathek div.content-filter:first-child {
        display:none;
    }
    
    #content .artikel-mitglied .back-to-area {
        height:66px;
    }
    
     .mitglieder-list .show-button {
        background-image:none !important;
    }
    
    .mitglieder-list  span.show-button{
        padding-left:15px !important;
        padding-right:15px !important;
    }
    
    #content .mitarbeiter-liste .group li.item .content-wrapper{
        padding-left:0px;
    }
    #content .mitarbeiter-liste .group li.item img {
        float:none;
    }
}
    
@media screen and (max-width: 270px){
    .socialmedia li a{
        margin-left:4px !important;
    }
    
    
    .commblue .control-image, .microsite .control-image {
        width:20px;
    }
}

/*****ERWEITERUNGEN****/
#footer #top {
    text-align:center !important;
}
#footer .relocated-top ul{
    display:inline-block !important;
    float:none !important;
    margin-bottom:10px;
}

#footer .relocated-top {
    max-height:214px !important;
    background:#273d6a;
    padding-bottom:25px;
    height:99px !important;
}

#headsearchbox.relocated-search .searchbox {
    width:100px;
    height:30px !important;
}

#headsearchbox.relocated-search {
    float:right !important;
    margin-bottom:15px;
}

#headsearchbox.relocated-search #toolbar_search{
    padding-bottom:1px;
}

.smartphone.hamburger-toggle {
    margin-bottom:15px;
}

.hamburger-button {
    width:40px;
    height:40px;
    background:url("/static/img/hamburger-button-0.jpg") no-repeat scroll 0 0 #fff;
    float:left;
    margin-left:10px;
    margin-top:15px;
}

.hamburger-button.active {
    background:url("/static/img/hamburger-button-1.jpg") no-repeat scroll 0 0 #fff;
}

@media screen and (max-width: 640px) {
    #header.relocated-top {
        max-height: 116px !important;
    }
        
    #headsearchbox.relocated-search {
        width:90% !important;
    }
}

@media screen and (max-width: 540px) {
    #headsearchbox.relocated-search {
        width:85% !important;
    }
}

@media screen and (max-width: 420px) {
    #headsearchbox.relocated-search {
        width:82% !important;
    }
}

@media screen and (max-width: 300px) {
    #headsearchbox.relocated-search {
        width:79% !important;
    }
}

@media screen and (max-width: 330px) {
    #header.relocated-top {
        height: 67px !important;
    }
}

@media screen and (max-width: 250px) {
    #header.relocated-top {
        height: 67px !important;
    }
}
@media screen and (min-width: 321px) {
    #headsearchbox.relocated-search {
        
    }
}

@media screen and (min-width: 641px) and (max-width: 979px){
    #content .mitarbeiter-liste .group li.item img {
        float:none !important
    }

    #content .mitarbeiter-liste .group li.item .content-wrapper {
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 450px) {
    #content .mitarbeiter-liste .group li.item img {
        float:none !important
    }

    #content .mitarbeiter-liste .group li.item .content-wrapper {
        padding-left: 0px !important;
    }
}


